<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CHAPTERS</key>
	<string>CHAPITRES</string>
	<key>Compact</key>
	<string>Compacte</string>
	<key>Extended</key>
	<string>Étendue</string>
	<key>LAYOUT</key>
	<string>MISE EN PAGE</string>
	<key>Large</key>
	<string>Grande</string>
	<key>Medium</key>
	<string>Moyenne</string>
	<key>Small</key>
	<string>Petite</string>
	<key>Start</key>
	<string>Début</string>
	<key>Stop Playback</key>
	<string>Stopper la lecture</string>
	<key>TEXT SIZE</key>
	<string>TAILLE DU TEXTE</string>
	<key>VOLUME</key>
	<string>VOLUME</string>
</dict>
</plist>
